/*
 Description:    Style for News page / Berita page

*/



.bar-top-container {
width:100%;
	padding: 5px 8px 5px 10px; 
}

.bar-top-container h2 {
	font-family: "Lato", "Open Sans", Helvetica, Arial, sans-serif; height: 32px;font-size: 1.15em; color: #535353; padding: 0px 0px; background: #fff; font-weight: bold; margin-bottom: 0; text-overflow: ellipsis; width: 81%; display: block; overflow: hidden; white-space: nowrap;
}

.bar-title h2 {

}

.bar-top {

	height: 0.36em;
	width: 81%;
/*	background-color: #ddd; */
	text-align: right;
	vertical-align: top;
	word-wrap: normal;
	margin-bottom: 11px;
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 0%, #f6f6f6 47%, #ededed 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #ffffff), color-stop(47%, #f6f6f6), color-stop(100%, #ededed));
	background: -webkit-linear-gradient(top, #ffffff 0%, #f6f6f6 47%, #ededed 100%);
	background: -o-linear-gradient(top, #ffffff 0%, #f6f6f6 47%, #ededed 100%);
	background: -ms-linear-gradient(top, #ffffff 0%, #f6f6f6 47%, #ededed 100%);
	background: linear-gradient(to bottom, #ffffff 0%, #f6f6f6 47%, #ededed 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=0 );

}

.bar-bar {
	float: left;
	height: 0.36em;
	font-size: 1em;
	padding: 0 5px 0 3px;
	color:#666;
	background: #f0fbef;
	background: -moz-linear-gradient(top, #f0fbef 0%, #00ff00 50%, #00ff00 51%, #ddffdb 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #f0fbef), color-stop(50%, #00ff00), color-stop(51%, #00ff00), color-stop(100%, #ddffdb));
	background: -webkit-linear-gradient(top, #f0fbef 0%, #00ff00 50%, #00ff00 51%, #ddffdb 100%);
	background: -o-linear-gradient(top, #f0fbef 0%, #00ff00 50%, #00ff00 51%, #ddffdb 100%);
	background: -ms-linear-gradient(top, #f0fbef 0%, #00ff00 50%, #00ff00 51%, #ddffdb 100%);
	background: linear-gradient(to bottom, #f0fbef 0%, #00ff00 50%, #00ff00 51%, #ddffdb 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0fbef', endColorstr='#ddffdb', GradientType=0 );

}

.bar-value {
	float:right;
	position:relative;
	top: -1.25em;
	font-size: 1.65em;
	color:#666;
}


.read-more-div {
	float: left; display: block; width: 50%; 
}

.addtoany_share_save_container {
	float:right;
	
}
.addtoany_header {
	margin:0 0 16px
}
.addtoany_list {
	display:inline;
	line-height:16px
}
.addtoany_list a {
	border:0;
	box-shadow:none;
	display:inline-block;
	font-size:16px;
	padding:0 4px;
	vertical-align:middle
}
.addtoany_list a img {
	border:0;
	display:inline-block;
	height:auto;
	opacity:1;
	overflow:hidden;
	vertical-align:baseline;
	width:auto
}
.addtoany_list a span {
	display:inline-block;
	float:none
}
.addtoany_list.a2a_kit_size_32 a {
	font-size:32px
}
.addtoany_list.a2a_kit_size_32 a > span {
	border-radius:4px;
	display:inline-block;
	height:32px;
	line-height:32px;
	opacity:1;
	width:32px
}
.addtoany_list a .a2a_count {
	position:relative;
	vertical-align:top
}
.addtoany_list a:hover img,.addtoany_list a:hover span {
	opacity:.7
}
.addtoany_list a.addtoany_special_service:hover img,.addtoany_list a.addtoany_special_service:hover span {
	opacity:1
}
.addtoany_special_service {
	display:inline-block;
	vertical-align:middle
}
.addtoany_special_service a,.addtoany_special_service div,.addtoany_special_service iframe,.addtoany_special_service div.fb_iframe_widget,.addtoany_special_service span {
	margin:0;
	vertical-align:baseline!important
}
.addtoany_special_service iframe {
	display:inline;
	max-width:none
}
a.addtoany_share_save.addtoany_no_icon span.a2a_img_text {
	display:none
}
a.addtoany_share_save img {
	border:0;
	width:auto;
	height:auto
}

.front-title-2 i {
	float:left; font-size: 22px; margin-left: 2px; margin-right: 8px; padding-top: 8px;
}

.ls-title-news a h2 { display: block; font-size: 16px; letter-spacing: 0px; color:#4b4b4b; line-height: 1.1; text-align: left; text-overflow: ellipsis; transition: all .2s ease-out; margin-top: 8px;}
.ls-title-news a:hover h2 { color: #50c1e9; }

.ls-container-news {
	float:left; display: block;
	height: 300px;
	width: 100%;
	border-bottom: solid 12px #F1F1F1;
}

.mid-bar-container-12 {
	float: left; display: block; width: 100%; border-bottom: solid 14px #F1F1F1;
}

.mid-bar-box-12 {
	float: left; display: block; border: solid 1px #F1F1F1; height: 29px; width: 25%; text-align: center; padding-top: 4px; background-color: white; transition: all 0.3s ease-out; font-size: 1em; 
}

.mid-bar-box-12:hover {
	background-color: #00FF00; border: solid 1px #00FF00; color: #000; overflow: hidden;
}

a .mid-bar-box-12 {
	color: #535353; text-decoration: none; font-size: 1em; 
}

.mid-bar-title {
	width: 100%; height: 36px; text-align: center; background-color: #F1F1F1;
}

.mid-bar-title h2 {
	font-family: "Lato", "Open Sans", Helvetica, Arial, sans-serif; font-size: 1.15em; color: #535353; font-weight: bold; margin-bottom: 0;
}

span.halaman {
	float: right; vertical-align: middle; line-height: 40px; padding: 0px 15px;
	color: white;
}

span.halaman a {
	color: white; text-decoration: none;
}

@media only screen and (max-width: 767px) {
	div.ls-container-news {
		height: auto;
	}
	div.latest-small-article {
		
	}
	#post-area article .entry-meta li#meta-user {
		display: none !important;
	}
	#post-area article .entry-meta li#meta-comment {
		display: none !important;
	}
	#post-area article .entry-meta li#meta-cat a {
		font-size: 1em;
	}
	div.read-more-div {
		width: 100%; 
	}
	#post-area article a.post-link button {
		float: left; font-size: 0.9em; width: 100%; height: 2.5em;
	}
	div.mid-bar-box-12 {
		width: 50%; overflow: hidden;}
}
